<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000025031480</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/25/03/14/LEGITEXT000025031480.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000025030271</CID>
<NUM>2011-1949</NUM>
<NUM_PARUTION>0299</NUM_PARUTION>
<NUM_SEQUENCE>12</NUM_SEQUENCE>
<NOR>DEVP1130060D</NOR>
<DATE_PUBLI>2011-12-27</DATE_PUBLI>
<DATE_TEXTE>2011-12-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2011-12-28</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0299 du 27 décembre 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>22290</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>22290</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000025030271" num="2011-1949"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2011-12-28" fin="2999-01-01" id="LEGITEXT000025031480" num="2011-1949"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000025031490" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000025031492" num="2" origine="LEGI"/>
<LIEN_ART debut="2011-12-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025031494" num="3" origine="LEGI"/>
<LIEN_ART debut="2011-12-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025031496" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
